## ruby-memo-wise 1.5.0+dfsg

=== debian/changelog ===
ruby-memo-wise (1.5.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to make the package migrate.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 24 Jan 2022 16:02:50 -0500

ruby-memo-wise (1.5.0+dfsg-1) unstable; urgency=medium

  * Exclude logo.png from source, as it is not dfsg-compatible (CC-BY-NCi 4.0)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 23 Jan 2022 00:34:13 +0100

ruby-memo-wise (1.5.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Fri, 21 Jan 2022 16:07:09 +0100
