## ruby-memo-wise 1.13.0+dfsg

=== debian/changelog ===
ruby-memo-wise (1.13.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-memo-wise: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 11:47:52 -0600
