=== debian/watch ===
Version: 5
Template: GitHub
Owner: panorama-ed
Project: memo_wise
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
